/*518 964(960 4) 518*/

html,body{overflow-x:hidden;}
.area{background:#000000;}

.banner1{background:url(bg1.jpg) center top no-repeat #000000;height:214px;min-width:964px;}
.banner1w{width:964px;margin:0 auto;}
.banner1w .link1{text-indent:-9999px;float:right;width:186px;height:30px;}


.banner2{background:url(bg2.jpg) center top no-repeat #000000;height:242px;min-width:964px;}

.main_bg{background:url(bg3.jpg) center top no-repeat #000000;}

.con_area{width:960px;margin:0 auto;padding-right:4px;}

.mod_menu{height:43px;background:url(nav.png) no-repeat;margin-bottom:10px;}
.mod_menu .menu{float:left;}
.mod_menu .menu li{float:left;display:inline;text-indent:-9999px;}
.mod_menu .menu a{width:100%;float:left;height:43px;}

.menu .item1{width:146px;}
.menu .item2{width:143px;}
.menu .item3{width:143px;}
.menu .item4{width:143px;}
.menu .item5{width:143px;}

.menu a:hover,.menu .cur{background:url(navh.png) -9999px no-repeat;}
.menu .item1 a:hover,.menu .item1 .cur{background-position:0 0;}
.menu .item2 a:hover,.menu .item2 .cur{background-position:-146px 0;}
.menu .item3 a:hover,.menu .item3 .cur{background-position:-287px 0;}
.menu .item4 a:hover,.menu .item4 .cur{background-position:-432px 0;}
.menu .item5 a:hover,.menu .item5 .cur{background-position:-575px 0;}

.mod_menu .menu .line{background:url(line1.png) right 0 no-repeat;}

.mod_menu .share{float:right;width:130px;}
.mod_menu .share li{float:left;display:inline;margin-right:9px;text-indent:-9999px;width:14px;padding-top:15px;}
.mod_menu .share a{width:100%;height:14px;float:left;}

.entre_box{overflow:hidden; position:relative; z-index:100;}
.entre_box .entre_btn{float:left;width:50px;height:196px;background:url(btn3.png) no-repeat;cursor:pointer;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/huodong/chinajoytp-1/btn3.png");}
.entre_box .entre_con{float:left;width:230px;}
.entre_con .bd{background:#003e6e;height:304px;padding:13px 0 0 17px;}
.entre_con .bd img{margin-bottom:12px;}
.entre_con .ft{background:url(bg9.png) no-repeat;height:13px;}

/*mod*/
.mod{width:686px;background:#0565a5;}
.mod .hd{background:url(bg4.png) no-repeat;height:31px;}
.mod .hd h4{float:left;color:#ffffff;font-size:14px;line-height:31px;padding-left:10px;font-weight:bold;}
.mod .more{float:right;color:#ffffff;font-family:"\5B8B\4F53";line-height:31px;padding-right:10px;}

/*smod*/
.smod{width:264px;background:#0565a5;}
.smod .hd{background:url(bg6.png) no-repeat;height:31px;}
.smod .hd h4{float:left;color:#ffffff;font-size:14px;line-height:31px;padding-left:10px;font-weight:bold;}
.smod .more{float:right;color:#ffffff;font-family:"\5B8B\4F53";line-height:31px;padding-right:10px;}
.smod .ft{background:url(bg7.png) no-repeat #0565a5;height:7px;overflow:hidden;}


/*mod_accord*/
.mod_accord{height:246px;margin-bottom:10px;width:960px;background:url(bg15.png) repeat-x;overflow:hidden;}
.mod_accord .guid_bar a{width:212px;height:104px;float:left;display:inline;}
.mod_accord .guid_bar .bar2{margin:0 32px;}
.mod_accord .guid_bar{background:url(bg11.png) no-repeat;width:726px;height:176px;padding-top:70px;}

.mod_accord .guid_bar2{background:url(bg12.png) no-repeat;width:726px;height:50px;padding-top:196px;}
.mod_accord .guid_bar2 a{color:#00d2ff;width:80px;display:inline;float:right;text-decoration:underline;}
.mod_accord .guid_bar2 a:hover{text-decoration:none;#00d2ff;float:right;}
.mod_accord .guid_bar2 .gh{margin-right:11px;}

.mod_accord .guid_bar3{background:url(bg13.jpg) no-repeat;width:726px;height:176px;padding-top:70px;}
.mod_accord .guid_bar4{background:url(bg14.jpg) no-repeat;width:726px;height:176px;padding-top:70px;}
.mod_accord .guid_bar4 .dj{color:#00d2ff;text-decoration:underline;float:left;margin:30px 0 0 180px;}
.mod_accord .guid_bar4 a:hover{text-decoration:none;}
.acc_list{display:none;}
.container{width:970px;}
.container ul{list-style-type:none;margin:0;padding:0;}
.container li{display:inline;margin:0px;padding:0px;}
.contentContainer{padding-left:0px;float:left;width:0;height:246px;overflow:hidden;}
.contentWrapper{overflow:hidden;}
.contentInnerWrapper{text-align:justify;padding:0 10px;overflow:hidden;}
.handle{float:left;width:56px;height:246px;margin:1px;margin-right:1px;}
.handle span{width:56px;height:246px;display:block;text-indent:-9999px;cursor:hand;cursor:pointer;}
.handle .tab1{background:url(tab1.png) no-repeat;}
.handle .tab2{background:url(tab2.png) no-repeat;}
.handle .tab3{background:url(tab3.png) no-repeat;}
.handle .tab4{background:url(tab4.png) no-repeat;}
/*.handleOver{}*/
.handleSelected span{width:63px;display:block;z-index:999;cursor:hand;cursor:pointer;}
.handleSelected .tab1{background:url(tab1.png) right 0 no-repeat;}
.handleSelected .tab2{background:url(tab2.png) right 0 no-repeat;}
.handleSelected .tab3{background:url(tab3.png) right 0 no-repeat;}
.handleSelected .tab4{background:url(tab4.png) right 0 no-repeat;}

/*.handleOver{}*/
.handleSelected span{width:63px;display:block;z-index:999;cursor:hand;cursor:pointer;}
.handleSelected .tab1{background:url(tab1.png) right 0 no-repeat;}
.handleSelected .tab2{background:url(tab2.png) right 0 no-repeat;}
.handleSelected .tab3{background:url(tab3.png) right 0 no-repeat;}
.handleSelected .tab4{background:url(tab4.png) right 0 no-repeat;}


/*cmain*/
.cmain{float:left;width:686px;}

/*mod_showvideo*/
.mod_showvideo{}
.mod_showvideo .bd{height:790px;padding:25px 0 15px 20px;overflow:hidden;}
.video_list{width:928px;height:780px;overflow:hidden;position:relative;}
.video_list ul{/*border-bottom:1px dashed #3380b3;*/width:928px;height:186px;overflow:hidden;margin-bottom:14px;padding-left:12px;}
.video_list li{width:126px;line-height:18px;overflow:hidden;float:left;display:inline;color:#bdbdbd;margin-right:28px;}
.video_list .pic img{width:120px;height:87px;display:block;border:1px solid #c4c6c6;padding:2px;background:#ffffff;margin-bottom:3px;}
.video_list .info{height:56px;overflow:hidden;}
.video_list h5 a{color:#ffffff;font-size:12px;}
.video_list p{color:#88c6f2;}
.video_list .ps{color:#88c6f2;}
.video_list p a{width:53px;height:19px;background:url(btn1.png) no-repeat;float:left;text-indent:-9999px;}
.video_list .tp{background-position:0 bottom;margin-left:16px;display:inline;}

/*mod_joingame*/
.mod_joingame{margin-bottom:10px;}
.mod_joingame .bd{height:512px;padding:11px 0 15px 20px;overflow:hidden;}
.showgames{width:647px;overflow:hidden;position:relative;}
.showgames ul{width:696px;}
.showgames li{width:126px;line-height:18px;overflow:hidden;float:left;display:inline;color:#bdbdbd;margin:11px 48px 0 0;}
.showgames .pic img{width:120px;height:45px;display:block;border:1px solid #c4c6c6;padding:2px;background:#ffffff;margin-bottom:3px;}


/*mod_joinplayer*/
.mod_joinplayer{margin-bottom:10px;}
.mod_joinplayer .bd{padding-top:25px;height:1035px;}
.showplayer{padding-left:21px;}
.showplayer ul{height:115px;overflow:hidden;}
.showplayer li{width:62px;display:inline;float:left;margin-right:18px;}
.showplayer h5 a{color:#ffffff;line-height:16px;}
.showplayer .pic img{width:60px;display:block;border:1px solid #004a7b;padding:1px;background:#ffffff;margin-bottom:3px;}

/*mod_iframe2*/
.mod_iframe2{margin-bottom:10px;margin-top:10px;}
.mod_iframe2 .bd{height:1035px;overflow:hidden;}


/*mod_page*/
.mod_page{clear:both;overflow:hidden;padding:10px 24px 10px 0;text-align:right;}
.mod_page_left .mod_page{text-align:left;}
.mod_page_right .mod_page{text-align:right;}
.mod_page_bd{display:inline-block;*display:inline;*zoom:1;}
.mod_page_bd a,.mod_page_bd span{height:20px;display:inline-block;float:left;line-height:20px;background:#fff;border:1px solid #999;padding:0 6px;margin:1px;color:#333;font-family:Verdana,Helvetica,Arial,sans-serif;}
.mod_page_bd .mod_page_cur{height:22px;line-height:22px;padding:0 7px;border:none;font-weight:700;background:#999;color:#FFF;}
.mod_page_bd a:hover{text-decoration:none;background-color:#999;color:#fff;}
.mod_page_bd .mod_page_prev,.mod_page_bd .mod_page_next{width:22px;padding:0;line-height:100px;overflow:hidden;background:#fff url(mod_page.png) no-repeat 7px 7px;color:#999;}
.mod_page_bd .mod_page_next{background-position:7px -13px;}
.mod_page_bd a.mod_page_prev:hover,.mod_page_bd a.mod_page_next:hover{background:#999 url(mod_page2.png) no-repeat 7px 7px;color:#fff;}
.mod_page_bd a.mod_page_next:hover{background-position:7px -13px;}
.mod_page_bd .mod_page_info{border:none;margin:1px 1px 1px 15px;height:22px;line-height:22px;}
.mod_page_bd .mod_page_info em{font-weight:700;color:#15B001;}


/*mod_voteplay*/
.mod_voteplay .bd{height:656px;background:url(bg10.png) 0 bottom no-repeat;}
.mod_voteplay .showplayer{width:600px;height:486px;padding:22px 0 0 43px;}
.mod_voteplay .showbtn{padding:46px 0 0 65px;}
.mod_voteplay .tp{width:148px;height:41px;float:left;background:url(btn4.png) 0 0 no-repeat;}
.mod_voteplay span{float:left;color:#0099ff;padding-top:14px;display:inline;margin-left:10px;}
.mod_voteplay .lp{width:148px;height:41px;display:inline;margin-left:45px;float:left;background:url(btn4.png) 0 bottom no-repeat;}
.mod_voteplay .more{margin-left:15px;display:inline;float:left;color:#ffffff;text-decoration:underline;padding-top:18px;}

/*mod_videos*/
.mod_videos{height:924px;overflow:hidden;}
.mod_videos .bd{height:893px;padding-left:20px;overflow:hidden;}
.video_list2{width:647px;height:815px;overflow:hidden;position:relative;padding-top:25px;}
.video_list2 ul{border-bottom:1px dashed #3380b3;width:696px;height:190px;margin-bottom:20px;}


/*mod_jieshao*/
.mod_jieshao .bd{height:883px;overflow:hidden;padding:41px 18px 0 18px;}
.mod_jieshao h3{text-align:center;margin-bottom:26px;padding-left:10px;}
.mod_jieshao h2{color:#ffffff;font-weight:bold;padding-left:10px;margin-bottom:10px;}
.mod_jieshao h6{font-size:14px;color:#ffd200;font-weight:bold;margin-bottom:10px;padding-left:10px;}
.mod_jieshao p{color:#ffffff;line-height:22px;padding-left:10px;margin-bottom:28px;}
.mod_jieshao a{color:#ffd200;}
.mod_jieshao p a{text-decoration:underline;}
.mod_jieshao p a:hover{text-decoration:none;}
.mod_jieshao .txt{text-indent:2em;}
.mod_jieshao .guid_pic{margin-bottom:46px;}

/*mod_joinrules*/
.mod_joinrules .bd{height:883px;overflow:hidden;padding:41px 18px 0 18px;}
.mod_joinrules h3{text-align:center;margin-bottom:26px;padding-left:10px;}
.mod_joinrules h2{color:#ffd200;font-size:14px;font-weight:bold;padding-left:10px;margin-bottom:10px;}
.mod_joinrules p{color:#ffffff;line-height:22px;padding-left:10px;margin-bottom:28px;}
.mod_joinrules p a{color:#fff000;}

/*mod_awards*/
.mod_awards .bd{height:883px;overflow:hidden;padding:41px 18px 0 18px;}
.mod_awards h3{text-align:center;margin-bottom:26px;padding-left:10px;}
.mod_awards h2{color:#ffffff;font-weight:bold;padding-left:10px;margin-bottom:10px;}
.mod_awards p{color:#ffffff;line-height:22px;padding-left:10px;margin-bottom:28px;}
.mod_awards p a{color:#fff000;}
.mod_awards .guid_pic2{margin-bottom:46px;padding-left:10px;}
.mod_awards .guid_pic{margin-bottom:46px;}
.mod_awards .yb{font-size:14px;color:#ffffff;}

/*cside*/
.cside{float:right;width:264px;}


/*smod_topvote*/
.smod_topvote{margin-bottom:10px;margin-top:10px;}
.smod_topvote .bd{height:419px;overflow:hidden;}
.smod_topvote .bd h5{height:26px;}
.smod_topvote .bd ul{padding-top:9px;}
.smod_topvote .bd li{height:24px;line-height:24px;overflow:hidden;padding-left:20px;}
.smod_topvote .bd a{float:left;color:#ffffff;}
.smod_topvote .bd span{float:right;width:53px;color:#6dc5ff;}
.smod_topvote .bd em{float:left;width:16px;height:11px;line-height:11px;text-align:center;font-size:10px;color:#ffffff;background:url(num_bg.png) no-repeat;margin:6px 11px 0 0;}
.smod_topvote .bd .ding{ background-position:0 -24px;}

/*smod_ngratlatn*/
.smod_ngratlatn{}
.smod_ngratlatn .bd{overflow:hidden;padding:0 16px 0 12px;height:531px;overflow:hidden;}
.smod_ngratlatn li{border-bottom:1px dashed #317db1;line-height:20px;color:#ffffff;padding:14px 0; }
.smod_ngratlatn li span{float:left;font-size:14px;color:#ffffff;font-weight:bold;}

/*smod_channel*/
.smod_channel .bd{height:656px;overflow:hidden;}
.smod_channel .piclist{padding:22px 0 0 19px;border-bottom:1px dashed #003457;}
.smod_channel .piclist img{margin-bottom:10px;} /*46*/
.smod_channel  h5{background:url(tit2.png) no-repeat;height:27px;margin:14px 0px;color:#59aee7;line-height:27px;font-weight:bold;padding-left:6px;}
.smod_channel  span{color:#ffffff;}
.smod_channel .playlist{width:264px;overflow:hidden;}
.smod_channel .playlist ul{width:272px;}
.smod_channel .playlist li{width:95px;height:96px;display:inline;overflow:hidden;float:left;margin:0 24px 0 17px;}
.smod_channel .playlist img{margin-bottom:3px;}
.smod_channel .playlist h6 a{line-height:24px;color:#c1e6ff;text-align:center;}


/*smod_channel2*/
.smod_channel2{margin-bottom:10px;}
.smod_channel2 .bd{height:396px;padding:22px 0 0 19px;41}
.smod_channel2 img{margin-bottom:10px;}

/*mod_friends*/
.mod_friends{width:960px;overflow:hidden;}
.mod_friends .hd{background:url(bg5.png) no-repeat;}
.mod_friends .bd{height:106px;overflow:hidden;padding-top:25px;}
.mod_friends .bd span{width:23px;height:72px;float:left;background:url(pic1.png) no-repeat;}
.mod_friends .hy_fris{float:left;width:152px;padding-left:20px;height:72px;overflow:hidden;}
.mod_friends .hy_fris span{background-position:-27px 0;margin-right:8px;}
.mod_friends .hy_fris img{border:1px solid #c4c6c6;float:left;display:inline;}
.mod_friends .sp_fris{float:left;width:167px;height:72px;overflow:hidden;margin-left:15px;}
.mod_friends .sp_fris img{border:1px solid #c4c6c6;float:left;display:inline;margin-left:9px;}
.mod_friends .media_fris{float:right;width:605px;height:72px;overflow:hidden;}
.mod_friends .bd .ma{background:url(pic1.png) right 0 no-repeat;}
.mod_friends .media_fris li{float:left;width:118px;margin:0 16px 0 6px;}
.mod_friends .media_fris img{border:1px solid #c4c6c6;height:68px;}


/*mod_joingame2*/
.mod_joingame2{width:960px;overflow:hidden;}
.mod_joingame2 .hd{background:url(bg5.png) no-repeat;}
.mod_joingame2 .bd{height:373px;padding-top:25px;}
.showgames2{width:948px;height:330px;overflow:hidden;position:relative;}
.showgames2 li{width:126px;line-height:18px;overflow:hidden;float:left;display:inline;color:#bdbdbd;margin:0 12px 16px 20px;}
.showgames2 .pic img{width:120px;height:45px;display:block;border:1px solid #c4c6c6;padding:2px;background:#ffffff;margin-bottom:3px;}

/*mod_joinplayer2*/
.mod_joinplayer2{width:960px;overflow:hidden;padding-bottom:10px;}
.mod_joinplayer2 .hd{background:url(bg5.png) no-repeat;}
.showplayer2{padding:21px 0 0 21px;height:340px;}
.showplayer2 ul{height:114px;overflow:hidden;}
.showplayer2 li{width:62px;display:inline;float:left;margin-right:21px;}
.showplayer2 h5 a{color:#ffffff;line-height:16px;}
.showplayer2 .pic img{width:60px;display:block;border:1px solid #004a7b;padding:1px;background:#ffffff;margin-bottom:3px;}

/*mod_iframe*/
.mod_iframe{width:960px;overflow:hidden;}
.mod_iframe .bd{height:442px;}

.vote_works{width:960px;margin:0 auto;background:#0565a5;}
.vote_works .hd{background:url(960titbg.png) no-repeat;height:31px;}
.vote_works .hd h4{float:left;color:#ffffff;font-size:14px;line-height:31px;padding-left:10px;font-weight:bold;}
.vote_works .more{float:right;color:#fffc11;font-family:"\5B8B\4F53";line-height:31px;padding-right:10px;}


/*foot*/
.foot{width:100%;background:#000000;}
.foot .text{color:#4e4e4e;}
.foot .text a{color:#4e4e4e;}
.foot .site{color:#4e4e4e;}
.foot .site a{color:#4e4e4e;}


